body {
  background:#777;
  font-family: Verdana,Tahoma,Arial;
  font-size:11px;
}
a {
  color: #900;
}
a:hover {
  color: #f00;
}
#container {
  width:920px;
  margin: 0 auto;
  background:#fff;
  padding:2px;
}
#top {
  background:#005;
  height:20px;
  line-height:20px;
  color:#fff;
  font-size:9px;
  font-family: Arial;
}
#top a {
  color:#fff;
  padding:0 2px;
  text-decoration:none;
}
#top a:hover {
  text-decoration:underline;
}
#header {
  background: #aaa url("images/header.gif") no-repeat center;
  height:155px;
  margin:0;
}
#menu {
  width:920px;
  text-align:center;
  height:30px;
  line-height:30px;
  padding:0;
  margin:0 0 10px;
  background:#000;
}

#mainmenu {
  width:914px;
  list-style:none;
  font-family: "Trebuchet ms",Tahoma,Arial;
  font-size:13px;
  font-weight:bold;
  padding:0;
  margin:0 auto;
}
#mainmenu li {
  float:left;
  background:#000;
  padding:0;
  margin:0;
}
#mainmenu li a {
  text-decoration:none;
  color:#fff;
}
#mainmenu li a:hover {
  color:#000;
  background:#8AF;
}

#mainmenu li span {
  height:30px;
  line-height:30px;
  border:1px solid #fff;
  padding: 0 11px;
  margin: 0 1px;
}
#mainmenu li span.scena {
  padding: 0 17px 0 18px;
}

#main {
  width:100%;
  background: url("images/bkg.gif") repeat-y scroll;
}
#left {
  width:190px;
  float:left;
  padding: 0 0 20px 0;

}
#right {
  width: 165px;
  float:right;
  font-size: 10px;
}
#content {
  margin: 0 175px 0 200px;
  min-height:1600px;
  width:539px;
  border: 0px solid;
  padding: 0 0 20px 0;
}
#content img {
  border: 1px solid #444;
}
#footer {
  background:#005;
  height:35px;
  line-height:35px;
  color:#fff;
  text-align:center;
  margin:2px 0 0;
}
#footer .footerleft {
  float:left;
  padding: 0 10px;
}
#footer .footerright {
  float:right;
  padding: 0 10px;
}
#footer a {
  color:#ccc;
}

#kapely-logo li {
  list-style:none;
  text-align:center;
}
#kapely-logo img {
  border:none;
}
H1,H2 {
  background: #000 url("images/star.gif") 5px center no-repeat;
  font-family: "trebuchet ms",Tahoma,Arial;
  font-size:15px;
  color:#fff;
  text-align:right;
  height:20px;
  line-height:20px;
  margin:0;
  padding: 0;
}
H2 span, H1 span {
  padding: 0 5px;
  margin:0;
}
h4 {
  font-size:16px;
  font-family: "Trebuchet MS",Tahoma,Arial;
  border-bottom: 1px solid;
  padding: 0 5px;
  margin: 10px 0;
  background: #eee;
}
#content .fest {
  margin: 0 0 30px;
}




/**** NEWS - Nove tituly ****************/
#nove_tituly {
  margin: 2px auto 0;
  border-collapse: collapse;
  width: 538px;
  border: 1px solid #000;
}
#nove_tituly table {
  background: #cde;
  border-collapse: collapse;
  width: 100%;
}
#nove_tituly td {
  font-size: 11px;
  font-family: Arial;
}
#nove_tituly td b {
  font-size: 12px;
  text-transform: uppercase;
  color: #006;
}
/****************************************/





.nadpis {
  background: #000 url("images/star.gif") 5px center no-repeat;
  font-family: "Trebuchet MS",Tahoma,Arial;
  font-size:15px;
  color:#fff;
  text-align:right;
  height:20px;
  line-height:20px;
  padding: 0 5px 0 0;
  font-weight:bold;
  margin:0;
}
.left-list, .right-list {
  padding:0 2px;
  margin: 0 0 15px;
  font-family: verdana,Tahoma,Arial;
}
.left-list li, .right-list li {
  list-style:none;
  font-size:10px;
}
.left-list li span, .right-list li span {
  font-weight:bold;
}
.right-list li span {
  color:#009;
}
.toplist {
  font-size:10px;
  text-align:center;
  margin:40px 0 0;
}
.anketa {
  padding:0;
  margin:0;
  font-size:9px;
}
.anketa li {
  list-style:none;
  height:15px;
  line-height:15px;
}
.anketa li:first-child {
  font-weight:bold;
  padding: 5px 0;
}
.anketa li:last-child {
  font-weight:bold;
  padding: 5px 0;
  text-align:center;
}
.anketa a {
  color: #333;
}  
#vyberkapely {
  width: 135px;
  margin: 10px auto;
  border:1px solid black;
}

/******* A N T I F E S T ******/
#antifest .tablehead {
  color: #FFFFFF;
  background-color: #000000;
  font-weight: bold;
  font-size: 14px;
  font-family: "trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
  padding: 0 3px;
}
#antifest {
  border-top: 1px solid #666;
  border-left: 1px solid #666;
  width: 100%;
}
#antifest td {
  border-bottom: 1px solid #666;
  border-right: 1px solid #666;
  padding: 2px 3px;
  text-transform: uppercase;
  font-size: 10px;
} 
#antifest .stage {
  background-color: #Ddeeff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11px;
}
.antifest_logo {
  text-align: center;
  padding: 20px 0 0;
}
#content .antifest_logo img {
  border: 0;
}
.kdytoje {
  color: #a22;
  font-size: 24px;
  letter-spacing: 1px;
  font-family: impact,tahoma,arial;
  text-align: center;
}

.plakat {
  padding: 20px 0 0;
}
.plakat img {
  margin: 5px 0 0;
}

.newshead {
  padding: 5px 0 0 0px;
  font-size: 24px;
  color: #006;
  font-family: impact,"trebuchet ms",tahoma,arial,helvetica;
}
.newshead b {
  font-weight: normal;
}
.newstext {
  padding: 0 0 20px 0;
}

.eshop-item {
  margin-top: 5px;
  font-size: 11px;
  border-collapse: collapse;
}
.eshop-item td {
  padding: 2px;
  background: #eee;
  
}
.eshop-item-header td {
  font-weight: bold;
  color: white;
  background: black;
}
.freemp3 {
  color: #0099FF;
}


.merch-item {
  background: #acf;
  margin-bottom: 1px;
  font-weight: bold;
}
.merch-item img.obal {
  width: 65px;
}

#offline-shops p {
  margin-bottom: 15px;
  font-size: 11px;
  line-height: 1.5em;
}
#offline-shops b {
  font-size: 13px;
  color: #333;
  padding-right: 50px;
}
